Subject: Re: [Dots] Dots Digest, Vol 44, Issue 2

From: Yuhei Hayashi <[email-masked]>
Date: Wed, 10 Oct 2018 12:44:58 +0900

Hi Roman, all,

I'm writing a draft about our intra-domain DDoS Orchestration usecase and YANG module expansion in signal channel, which I made presentation at IETF 102.

https://datatracker.ietf.org/meeting/102/materials/slides-102-dots-poc-report-on-the-intra-domain-orchestration-use-case-01

I would like time on agenda at IETF 103, and would like to discuss the draft.

Yuhei

On 2018/10/08 4:00, [email-masked] wrote:
> Send Dots mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	https://www.ietf.org/mailman/listinfo/dots
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Dots digest..."
> 
> 
> 
> Today's Topics:
> 
>     1. WG document summary, IETF 103 call agenda, WG next steps?
>        (Roman Danyliw)
> 
> 
> 
> _______________________________________________
> Dots mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dots
> 
-----------------------------------------
Nippon Telegraph and Telephone Corporation
  Network Service Systems Laboratories
   Transport Service Platform Innovation Project
    Transport Service Systems Development Project
     Yuhei Hayashi
0422-59-3485
[email-masked]